server:
  port: 18080
  servlet:
    context-path: /
  tomcat:
    uri-encoding: UTF-8    # tomcat的URI编码
    accept-count: 1000  # 连接数满后的排队数，默认为100
    threads:
      max: 800      # tomcat最大线程数，默认为200
      min-spare: 100   # Tomcat启动初始化的线程数，默认值10
spring:
  profiles:
    active: dev
